mp3rename
---------

$ mp3rename -h
Usage:

Mp3rename 0.6

Options:
	-f	 Force non id3 rename.
	-v	 Verbose mode.
	-h	 Display this help message.
	-b	 Limit the file size to 32 chars.
	-i	 Only show the id3tags.
	-a	 Ask everything for the id3tag.

	-s	 Set the default filename look.
	  	 for more help on this option: -s help

Sander Janssen <janssen@rendo.dekooi.nl>

$ mp3rename -s help
Mp3rename 0.6

 Use this option to set the default look of the file
 The information is saved in ~/.mp3rename
 You can use &t title, &b album, &y year, &k track and &a artist  

 Example : mp3rename -s '(&a)-&t-&b'
 for (artist)-title-album.mp3


 --- Mark Purcell <msp@debian.org>
